class CreateExpenses < ActiveRecord::Migration
  def change
    create_table :expenses do |t|
      t.integer :value
      t.text :note
      t.references :annonce_account, index: true
      t.timestamps null: false
    end
  end
end
